- Main Page
- Namespaces
- Classes
- Files
- Directories
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# Ogre::VertexData::HardwareAnimationData Struct Reference

Struct used to hold hardware morph / pose vertex data information. More...

`#include <OgreVertexIndexData.h>`

List of all members.

## Public Attributes
const VertexElement * | targetVertexElement
Real | parametric

## Detailed Description

Struct used to hold hardware morph / pose vertex data information.

Definition at line 69 of file OgreVertexIndexData.h.

## Member Data Documentation

const VertexElement* Ogre::VertexData::HardwareAnimationData::targetVertexElement

Definition at line 71 of file OgreVertexIndexData.h.

Real Ogre::VertexData::HardwareAnimationData::parametric

Definition at line 72 of file OgreVertexIndexData.h.

The documentation for this struct was generated from the following file:

- OgreVertexIndexData.h

Copyright © 2000-2005 by The OGRE Team
This work is licensed under a Creative Commons Attribution-ShareAlike 2.5 License.
Last modified Mon Jun 16 12:55:09 2008